Bug 201243 - HTTP install segfaults
HTTP install segfaults
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-03 15:09 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 13:54:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-03 15:09:53 EDT
loader recieved SIGSEGV! Backtrace:
[0x8048284]
[0xb7fba420]
[0x817e0bf]
[0x806b95b]
[0x806a096]
[0x8065478]
[0x805e665]
[0x804af47]
[0x8153a07]
[0x8048131]
Comment 1 Jeremy Katz 2006-08-03 15:27:33 EDT
I did an HTTP install this morning... more info on what you selected, last
things on tty3, etc
Comment 2 Bill Nottingham 2006-08-03 15:30:48 EDT
Oops. Left the leading '/' off the path to use.

Might want to handle the error a little better, but not a blocker.
Comment 3 David Cantrell 2006-08-03 15:59:00 EDT
Wow, that's really unforgiving.  I'll take it.

Note You need to log in before you can comment on or make changes to this bug.